View Issue Details

IDProjectCategoryView StatusLast Update
0000738CaseTalk ModelerUser Interfacepublic2015-10-05 15:02
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.5 
Target Version9.0Fixed in Version8.2.4 
Summary0000738: Enhance the TC Wizard to be more clear to the user
DescriptionThere are several issues when displaying data to the user which make the TC Wizard a bit confusing. The selected rows could be highlighted and an attempt to reduce the amount of text in the grid.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-01 20:16 BCP Software New Issue
2015-10-01 20:16 BCP Software Status new => assigned
2015-10-01 20:16 BCP Software Assigned To => BCP Software
2015-10-01 20:16 BCP Software Status assigned => resolved
2015-10-01 20:16 BCP Software Fixed in Version => 9.0
2015-10-01 20:16 BCP Software Resolution open => fixed
2015-10-05 15:02 BCP Software Fixed in Version 9.0 => 8.2.4
2016-01-20 13:00 BCP Software Category Interface => User Interface